h5, .h5 {
  font-size: 18px;font-weight: normal;
}

h6, .h6 {
  font-size: 16px;
}
@media only screen and (max-width: 600px) {
 .hide-mobile 
 {display:none;}
}
@media only screen and (min-width: 601px) {
	  .hide-pc {
		display:none;
	  }
	}
.wpcf7-form-control.wpcf7-captchar { width: 100px;}
/* container */
.three-columns {
    display:flex;
}
/* columns */
.three-columns > * {
    width:calc(100% / 3);
    padding:1rem;
}
p {
  font-size: 16px;
}
.btn-white-bordered{
  font-size: 26px;
}
.btn-main-bordered{
  font-size: 26px;
}
.hm1 { FONT-SIZE: 17px;}

@media (min-width:768px){
.hm1 { FONT-SIZE: 18px;}}

@media (min-width:1024px){
.hm1 { FONT-SIZE: 19px;}}

@media (min-width:1280px){
.hm1 { FONT-SIZE: 23px;}}


.hm2 { FONT-SIZE: 14px;}

@media (min-width:768px){
.hm2 { FONT-SIZE: 14px;}}

@media (min-width:1024px){
.hm2 { FONT-SIZE: 16px;}}

@media (min-width:1280px){
.hm2 { FONT-SIZE: 19px;}}

.hmp { FONT-SIZE: 12px;line-height: 0.8;}

@media (min-width:768px){
.hmp { FONT-SIZE: 13px;}}

@media (min-width:1024px){
.hmp { FONT-SIZE: 15px;}}

@media (min-width:1280px){
.hmp { FONT-SIZE: 17px;}}

.hT1 { FONT-SIZE: 20px;font-family: Arial, Helvetica, sans-serif;}

@media (min-width:768px){
.hT1 { FONT-SIZE: 24px;}}

@media (min-width:1024px){
.hT1 { FONT-SIZE: 29px;}}

@media (min-width:1280px){
.hT1 { FONT-SIZE: 36px;}}

@media (min-width:1450px){
.hT1 { FONT-SIZE: 42px;}}

@media (min-width:1650px){
.hT1 { FONT-SIZE: 50px;}}

@media (min-width:1850px){
.hT1 { FONT-SIZE: 55px;}}


.hT2 { FONT-SIZE: 9px;font-family: Arial, Helvetica, sans-serif;}

@media (min-width:768px){
.hT2 { FONT-SIZE: 10px;}}

@media (min-width:1024px){
.hT2 { FONT-SIZE: 12px;}}

@media (min-width:1280px){
.hT2 { FONT-SIZE: 15px;}}

@media (min-width:1450px){
.hT2 { FONT-SIZE: 17px;}}

@media (min-width:1650px){
.hT2 { FONT-SIZE: 19px;}}

@media (min-width:1850px){
.hT2 { FONT-SIZE: 19px;}}

.hT3 { FONT-SIZE: 19px;font-family: Arial, Helvetica, sans-serif;}

@media (min-width:768px){
.hT3 { FONT-SIZE: 23px;}}

@media (min-width:1024px){
.hT3 { FONT-SIZE: 27px;}}

@media (min-width:1280px){
.hT3 { FONT-SIZE: 32px;}}

@media (min-width:1450px){
.hT3 { FONT-SIZE: 37px;}}

@media (min-width:1650px){
.hT3 { FONT-SIZE: 43px;}}

@media (min-width:1850px){
.hT3 { FONT-SIZE: 49px;}}

.hT4 { FONT-SIZE: 16px;font-family: Arial, Helvetica, sans-serif;}

@media (min-width:768px){
.hT4 { FONT-SIZE: 16px;}}

@media (min-width:1024px){
.hT4 { FONT-SIZE: 18px;}}

@media (min-width:1280px){
.hT4 { FONT-SIZE: 21px;}}

@media (min-width:1450px){
.hT4 { FONT-SIZE: 23px;}}

@media (min-width:1650px){
.hT4 { FONT-SIZE: 27px;}}

@media (min-width:1850px){
.hT4 { FONT-SIZE: 30px;}}

.hTB { FONT-SIZE: 45px;font-family: Arial, Helvetica, sans-serif;}

@media (min-width:768px){
.hTB { FONT-SIZE: 45px;}}

@media (min-width:1024px){
.hTB { FONT-SIZE: 50px;}}

@media (min-width:1280px){
.hTB { FONT-SIZE: 55px;}}

@media (min-width:1450px){
.hTB { FONT-SIZE: 60px;}}

@media (min-width:1650px){
.hTB { FONT-SIZE: 65px;}}

@media (min-width:1850px){
.hTB { FONT-SIZE: 70px;}}


.hmT { FONT-SIZE: 10px;}

@media (min-width:768px){
.hmT { FONT-SIZE: 11px;}}

@media (min-width:1024px){
.hmT { FONT-SIZE: 13px;}}

@media (min-width:1280px){
.hmT { FONT-SIZE: 15px;}}

@media (min-width:1450px){
.hmT { FONT-SIZE: 19px;}}

@media (min-width:1650px){
.hmT { FONT-SIZE: 21px;}}

@media (min-width:1850px){
.hmT { FONT-SIZE: 23px;}}

.fts1 { height:50px;}

@media (min-width:768px){
.fts1 { height:40px;}}

@media (min-width:1024px){
.fts1 { height:45px;}}

@media (min-width:1280px){
.fts1 { height:55px;}}

@media (min-width:1450px){
.fts1 { height:60px;}}

@media (min-width:1650px){
.fts1 { height:65px;}}

@media (min-width:1850px){
.fts1 { height:80px;}}

.fts2 { padding-top:10px;}

@media (min-width:768px){
.fts2 { padding-top:7px;}}

@media (min-width:1024px){
.fts2 { padding-top:10px;}}

@media (min-width:1280px){
.fts2 { padding-top:15px;}}

@media (min-width:1450px){
.fts2 { padding-top:20px;}}

@media (min-width:1650px){
.fts2 { padding-top:15px;}}

@media (min-width:1850px){
.fts2 { padding-top:30px;}}

.footer_menu {color:#fff;}
.footer_menu A:visited {color:#fff;}
.footer_menu A:link {color:#fff;}
.footer_menu A:hover {color:#E9D0A4;}

.hTs { FONT-SIZE: 8px;font-family: Arial, Helvetica, sans-serif;}

@media (min-width:768px){
.hTs { FONT-SIZE: 9px;}}

@media (min-width:1024px){
.hTs { FONT-SIZE: 10px;}}

@media (min-width:1280px){
.hTs { FONT-SIZE: 12px;}}

@media (min-width:1450px){
.hTs { FONT-SIZE: 12px;}}

@media (min-width:1650px){
.hTs { FONT-SIZE: 14px;}}

@media (min-width:1850px){
.hTs { FONT-SIZE: 16px;}}

.marginR40 { margin-left: 10px; margin-right: 10px;}

@media (min-width:768px){
.marginR40 { margin-left: 20px; margin-right: 20px;}}

@media (min-width:1024px){
.marginR40 { margin-left: 20px; margin-right: 20px;}}

@media (min-width:1280px){
.marginR40 { margin-left: 34px; margin-right:34px;}}

@media (min-width:1450px){
.marginR40 { margin-left: 40px; margin-right: 40px;}}

@media (min-width:1650px){
.marginR40 { margin-left: 45px; margin-right: 45px;}}

@media (min-width:1850px){
.marginR40 { margin-left: 50px; margin-right: 50px;}}

.popup2 .popup2text { width: 150px;}

@media (min-width:400px){
.popup2 .popup2text {  width: 150px;}}

.popup .popuptext { width: 150px;}

@media (min-width:768px){
.popup .popuptext {  width: 150px;}}

@media (min-width:1024px){
.popup .popuptext { width: 160px;}}

@media (min-width:1280px){
.popup .popuptext {  width: 200px;}}

@media (min-width:1450px){
.popup .popuptext {  width: 300px;}}

@media (min-width:1650px){
.popup .popuptext {  width: 350px;}}

@media (min-width:1850px){
.popup .popuptext { width: 400px;}}

.Port1 { FONT-SIZE: 12pt; line-height: 90%;}

@media (min-width:768px){
.Port1 { FONT-SIZE: 11pt; line-height: 90%;}}

@media (min-width:1024px){
.Port1 { FONT-SIZE: 12pt; line-height: 90%;}}

@media (min-width:1280px){
.Port1 { FONT-SIZE: 13pt; line-height: 90%;}}

@media (min-width:1450px){
.Port1 { FONT-SIZE: 14pt; line-height: 90%;}}

@media (min-width:1650px){
.Port1 { FONT-SIZE: 15pt; line-height: 90%;}}

@media (min-width:1850px){
.Port1 { FONT-SIZE: 16pt; line-height: 90%;}}


.Port2 { FONT-SIZE: 10pt; line-height: 90%;}

@media (min-width:768px){
.Port2 { FONT-SIZE: 10pt; line-height: 90%;}}

@media (min-width:1024px){
.Port2 { FONT-SIZE: 10pt; line-height: 90%;}}

@media (min-width:1280px){
.Port2 { FONT-SIZE: 11pt; line-height: 90%;}}

@media (min-width:1450px){
.Port2 { FONT-SIZE: 12pt; line-height: 90%;}}

@media (min-width:1650px){
.Port2 { FONT-SIZE: 13pt; line-height: 90%;}}

@media (min-width:1850px){
.Port2 { FONT-SIZE: 14pt; line-height: 90%;}}
